#!/urs/bin/env ruby
# -*- coding: utf-8 -*-

puts("こんにちは!何でもできる財布です。")
puts("menu")
puts("0:お金の管理")
puts("1:今月の電気代")
puts("2:冷蔵庫の中の賞味・消費期限")
while true
  kinou =%w("0:お金の管理 1:今月の電気代 2:冷蔵庫の中の賞味・消費期限 ")

  puts("どの機能を使いますか?")
  a=gets.to_i
  
end
